=== debian/control ===
Source: libgetopt-usaginator-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl, libtest-most-perl, libpackage-pkg-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Standards-Version: 4.1.5
Homepage: https://metacpan.org/release/Getopt-Usaginator
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgetopt-usaginator-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgetopt-usaginator-perl
Testsuite: autopkgtest-pkg-perl

Package: libgetopt-usaginator-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libpackage-pkg-perl
Description: syntactic sugar for creating a command line usage function
 Getopt::Usaginator is a tool for creating a usage subroutine for commandline
 applications. You decide the text of the usage function in the use declaration
 and it generates a usage method. It does not do any option parsing, but is
 best paired with Getopt::Long or any of the other myriad of option parsers
