=== debian/watch ===
version=4
https://metacpan.org/release/Getopt-Usaginator   .*/Getopt-Usaginator-v?@ANY_VERSION@@ARCHIVE_EXT@$
